body {
	border : 0;
	margin : 0;
	background: #fff;
	color: #333;
	font-size: 101%;
	}
#top {
	background : #669;
	height : 4em;
	font-family : Arial, sans-serif;
	font-weight: bold;
	font-size : 2em;
	padding-left: 2em; 
	padding-top: 0;
	color: black;
}
#top span.white {
	background : #666699;
	font-family : Arial, sans-serif;
	color: white;
	font-weight:bold;
	font-size : 1em;
}
#top a:link{
	text-decoration: none; 
	color: #ffffff; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.4em; 
	font-weight:bold; 
	background : #666699;
}
#top a:visited{
	text-decoration: none; 
	color: #000000; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.4em; 
	font-weight:bold;
	background : #666699;
}
#top a:hover{
	text-decoration: none; 
	color: #000000; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.4em; 
	font-weight:bold;
	background : #666699;
}



#sidemenu {
	position: relative;
	float: left;
	padding-left: 1em;
	width: 10em;
	margin: 0;
	background: #ccc;
	color: #000000;
	}
#sidemenu a:link {
	text-decoration: none; 
	color: #000000; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.8em; 
	font-weight: bold;
	background: #ccc;
	}
#sidemenu a:visited {
	text-decoration: none; 
	color: #ffffff; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:0.8em; 
	font-weight: bold;
	background: #ccc;
	}
#sidemenu a:hover {
	text-decoration: none;
	color: White;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:0.8em;
	font-weight: bold;
	background: #ccc;
}

#sidemenu span.black {
	background : #669;
	font-family : Arial, sans-serif;
	color: #000;
	font-weight: bold;
	font-size : 1em;
	
}
#sidemenu span.white {
	background : #669;
	font-family : Arial, sans-serif;
	color: #ffffff;
	font-weight:bold;
	font-size : 1em;
}

#content {
	background: white;
	position: relative;
	float: left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:0.8em;
	padding: 3em;
	line-height: 1.4em;
	color: #333333;
}


#content h1 {
	background: #669;
	font-size: 1.2em;
	text-decoration: underline;
	color: #fff;
	font-weight: bold;
	padding: 0.2em 0;
	text-align: center;
	}
	
#content h2 {
	background: #669;
	font-size: 1.1em;
	color: #fff;
	font-weight: bold;
	margin-bottom: 0;
	display: inline;
	clear: right;
	padding: 0.1em 0;
}
#content p {
	background: #fff;
	font-size: 0.9em;
	text-decoration: none;
	color: #333333;
	max-width: 40em;
	margin-top: 0.5em;
}

#content a:link {
	color: #007;
	text-decoration: underline;
}

#content a:visited {
	text-decoration: underline;
}

#content a:focus {
	background: #eee;
	color: #999;
	text-decoration: none;
	
}
#content a:hover {
	color: #999;
	text-decoration: underline;
}

#content ul {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:0.9em;
	text-decoration: none;
	color: #333333;
	line-height : 1.4em;
	list-style : square;
	max-width: 40em;
	margin-top: 0;
}
#footer {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	}
	
#footer a:link {
	color: #007;
	text-decoration: underline;
}

#footer a:visited {
	text-decoration: underline;
}

#footer a:focus {
	background: #eee;
	color: #999;
	text-decoration: none;
	
}
#footer a:hover {
	color: #999;
	text-decoration: underline;
}

img  {
	border: none;
	}

	
.left {
	font-weight : bolder;
	text-align: right;
}
.right {
	padding-left: 1em;
	
}
.example {
	padding: 30px;
	border: medium solid #ccc;
    max-width: 40em;
    margin-bottom: 2em;
    }
.narrow {
	max-width: 25em;
}


#content textarea {
	background-color: #EFEFEF;
	border-style: solid;
	border-width: 2px 1px;
	border-color: #333333;
}

#content input {
	background-color: #EFEFEF;
	border-style: solid;
	border-width: 2px;
	border-color: #ccc;
}

.center {
	text-align: center;
}
.clear {
	clear: both;
	}
	
.highlight {
	font-size: 1.1em;
	font-weight: bold;
	background-color: #ffff33;
}
	
#skipper {
	display:block;
	overflow: hidden;
	font-weight: bold;
	font-size: .1em;
	text-align: left;
	text-indent: -600em;
	background: transparent;
	width: 15em;
    color: #333;
}

#skipper:focus,#skipper:hover,#skipper:active {
	text-indent: 1em;
	background: #ffd;
	}
#content p.caption {
	font-size: 0.8em;
	font-weight: bold;
	line-height: 1.1em;
	padding-top: 0;
	}
